Subject: Re: linux-next: manual merge of the tip tree

From: Russell King - ARM Linux <[email-masked]>
Date: Sun, 27 Oct 2013 10:00:48 +0000

On Sun, Oct 27, 2013 at 08:12:37AM +0100, Ingo Molnar wrote:
> 
> * Will Deacon <[email-masked]> wrote:
> > In future, I'll push back on any perf changes outside of arch/ in my 
> > tree, but that doesn't help us get out of the current situation: the 
> > patches are currently sitting in rmk's tree for 3.13, so that won't meet 
> > with -tip (outside of next) until Linus pulls them both. What can we do 
> > about that?
> 
> Unless you guys want to do a revert I guess there's not much to do but to 
> warn Linus in the ARM pull request that a conflict is coming up.

>>From Will's description, it sounded like this could be quite hairy to
fix up, so I'd like to include the conflict resolution in the pull
request so Linus has something to refer to if needed.  Could someone
please forward me that?

Thanks.